/* Localized versions of Info.plist keys */



"NoIniFile1"           = "Can not find BurnFw.ini!";
"NoIniFile2"           = "Please download the file again.";
"NoFwFile1"            = "Can not open firmware BIN file!";
"NoFwFile2"            = "Please download the file again.";
"NotValidFwFile1"      = "The file is not valid firmware file!";
"NotValidFwFile2"      = "Please download the file again.";
"Disconnected1"        = "Printer is not connected.";
"Disconnected2"        = "Please plug in the printer to continue.";
"Ready"                = "Ready to work. Press START to go!";
"Ready2"               = "Notice! Don't plug out USB until finish updating firmware.";
"CanNotDowngrade"      = "The firmware on device is newer than this version, you can not downgrade the firmware.";
"WritingFlash1"        = "Updating firmware....";
"WritingFlash2"        = "This needs some minutes. Please wait.";
"WriteFlashDone"       = "Update firmware done!";
"WriteFlashDone2"      = "Please remove power adaptor to finish updating firmware.";
"WriteFlashDone3"      = "Firmware update process has been completed!";
"WriteFlashDone4"      = "Please reboot the printer.";
"WriteFlashFail1"      = "Update firmware fail!";
"WriteFlashFail2"      = "Please restart the printer and then run this program again.";
"WriteFlashFail3"      = "Please connect power adaptor to the printer and then run this program again.";
"WriteFlashFail4"      = "Please reboot the printer and check firmware version.";
"WritingFlashCpu1"     = "Updating CPU firmware....";
"WritingFlashCpu2"     = "This needs some minutes. Please wait.";
"WriteFlashCpuDone"    = "Update firmware CPU code done!";
"WriteFlashCpuFail1"   = "Update firmware CPU code fail!";
"WriteFlashCpuFail2"   = "Please restart the printer and then run this program again.";
"WaitBeforeWriteFlash" = "Waiting to write formal FW code...";

"SendFwDataDone1"      = "The firmware data is sent to printer.";
"SendFwDataDone2"      = "Please wait until the printer doing reset.";
"SendFwDataDone3"      = "This program will exit now.";

"DoNotPowerOff"        = "Please do not power off printer.";
"DoNotOpenCloseDoor"   = "Please do not open or close door.";
"DoNotRemovePowerAdapter" = "Please DO NOT remove power adapter while updating firmware.";

"WriteCBFail1"         = "Warning! Firmware update process have not completed yet.";
"WriteCBFail2"         = "Please REMOVE the DC jack first.";
"WriteCBFail3"         = "Reboot the printer again.";
"WriteCBFail4"         = "Then execute update firmware procedure again.";

"WritingCypress1"      = "Writing Cypress firmware....";
"WritingCypress2"      = "This needs some minutes. Please wait.";